Bug 620100 - [abrt] crash in lmms-0.4.6-2.fc12: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
[abrt] crash in lmms-0.4.6-2.fc12: Process /usr/bin/lmms was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:e6cbe8df57a8c5172465f7c8277...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-31 17:41 EDT by Claudiomar Rodrigues
Modified: 2010-10-11 08:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 08:24:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (98.39 KB, text/plain)
2010-07-31 17:41 EDT, Claudiomar Rodrigues
no flags Details

  None (edit)
Description Claudiomar Rodrigues 2010-07-31 17:41:18 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
executable: /usr/bin/lmms
global_uuid: e6cbe8df57a8c5172465f7c8277749deca297c46
kernel: 2.6.32.16-150.fc12.x86_64
package: lmms-0.4.6-2.fc12
rating: 4
reason: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Claudiomar Rodrigues 2010-07-31 17:41:24 EDT
Created attachment 435803 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-09-10 11:40:32 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc12
Comment 3 Thomas Moschny 2010-10-11 08:24:19 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.